<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7810m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除项目 (tppdm7810m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以删除不再需要的项目数据。可以使用该进程中的选项指定要删除的数据以及数据所在的项目。</Paragraph>
		</AimSection>
		<GeneralSection><GeneralSection><SectionTitle>删除选项</SectionTitle>
				<Paragraph class="Default">可以使用“自”和“至”字段指定要在删除操作中包括的项目。</Paragraph>
			</GeneralSection>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">只能删除状态为“自由”、“已结”或“已存档”的项目。</Paragraph>
			</Note>
			<GeneralSection><SectionTitle>
                                 性能方面
                              </SectionTitle>
				<Paragraph class="Default">删除过期项目数据有助于限制数据增长和节省系统性能。如需更多信息，请参见
                                 <Link href="/baanerp/performance/tp/P000006_arch_del_project_order_data" role="manual">删除和存档<GUIRef href="/baanerp/tp" role="package">项目</GUIRef>订单数据</Link>
				</Paragraph>
			</GeneralSection>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="cprj.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprj.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>
                              “自”和“至”字段可定义以下一组内容：
                              <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.gen.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">通用项目数据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除<Link href="/baanerp/tp/glossary/glossary#000106" role="glossary">通用</Link>项目数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.calc.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">实际预算数据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除预算数据。</FuncDesc>
			<Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">不会删除采购预算数据。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="dele.plan.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计划数据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除计划数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.ppc.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本登记</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除成本登记数据（在<GUIRef href="/baanerp/tp/ppc" role="module">项目进度</GUIRef>中记录的数据）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.purb.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">采购预算数据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除采购预算数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.est.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">估算数据</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，将删除估算数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.free.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除项目（状态 =“自由”）</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除<Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">状态</Link>为“自由”的项目中的数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.clos.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除项目（状态 =“已结”）</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除<Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">状态</Link>为“已结”的项目中的数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="dele.arch.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除项目（状态 =“已存档”）</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将删除<Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">状态</Link>为“已存档”的项目中的数据。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="report.yeno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已删除项目报告</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框，
                              ERP LN 将生成一个报告，指出在此进程中已删除的项目。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
